.section-collection-banner .media{position:relative;padding-bottom:320px;}
.section-collection-banner .media img,.section-collection-banner .media video{position:absolute;inset:0;width:100%;height:100%;object-fit:cover;}
.section-collection-banner .collection-content-grid{padding:0 12px;margin-top:16px;}
.section-collection-banner .collection-content-grid .breadcrumb-wrapper{grid-column:1 / span 12;}
.section-collection-banner .collection-content-grid .coll-ttle{grid-column:1 /span 6;display:flex;align-items:baseline;gap:16px;}
.section-collection-banner .collection-content-grid .coll-ttle h1{color:var(--primary-black);}
.section-collection-banner .collection-content-grid .coll-banner-desc{grid-column:10 / span 3;text-align:right;}


@media(min-width:750px){
    .section-collection-banner .collection-content-grid{padding:0 16px;display:grid;grid-template-columns:repeat(12, 1fr);gap:16px;margin-top:16px;}
}
@media(max-width:1240px){
    .section-collection-banner .collection-content-grid .coll-banner-desc{grid-column:8 / span 5;}
}
@media(max-width:749px){
    .section-collection-banner .media{padding-bottom:240px;}
    .section-collection-banner .collection-content-grid .coll-ttle{margin:16px 0 24px;}
    .section-collection-banner .collection-content-grid .coll-banner-desc{text-align:left;}
}
